Get Stablecoin Reserves Entitled Stablecoins
curl --request GET \
--url https://api.anchorage-staging.com/v2/stablecoins/reserves/entitled-stablecoins \
--header 'Api-Access-Key: <api-key>'import requests
url = "https://api.anchorage-staging.com/v2/stablecoins/reserves/entitled-stablecoins"
headers = {"Api-Access-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Api-Access-Key': '<api-key>'}};
fetch('https://api.anchorage-staging.com/v2/stablecoins/reserves/entitled-stablecoins', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"stablecoins": [
"<string>"
]
}
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}Get Stablecoin Reserves Entitled Stablecoins
Permissions required: Read vault activity
List the stablecoins whose reserves history your organization is entitled to view. Pass any returned symbol as the stablecoin query parameter to GET /stablecoins/reserves to retrieve that stablecoin’s daily reserves reconciliation history. Returns an empty array when your organization cannot view reserves history for any stablecoin.
GET
/
stablecoins
/
reserves
/
entitled-stablecoins
Get Stablecoin Reserves Entitled Stablecoins
curl --request GET \
--url https://api.anchorage-staging.com/v2/stablecoins/reserves/entitled-stablecoins \
--header 'Api-Access-Key: <api-key>'import requests
url = "https://api.anchorage-staging.com/v2/stablecoins/reserves/entitled-stablecoins"
headers = {"Api-Access-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Api-Access-Key': '<api-key>'}};
fetch('https://api.anchorage-staging.com/v2/stablecoins/reserves/entitled-stablecoins', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"stablecoins": [
"<string>"
]
}
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}{
"errorType": "InternalError",
"message": "Missing required field 'amount'."
}Was this page helpful?